

#powerTip {
    background-color: #101c2c;
}

.close_ihp p {font-weight: bold;}

@media only screen and (min-width:150px;) and (max-width:650px;) {
.columnLeft {width:100%; float: none; margin-bottom:20px;}
.columnRight {width:100%; float: none; margin-bottom:20px;}
.columnTylevay {width:100%; float: none; margin-bottom:20px;}
}

.drop_down .narrow .second .inner ul li a {
    padding-left: 20px;
    padding-right: 20px;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 270px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    color: #f7f7f7;
}

li {line-height: 1.8em;}

.sidebar {background:#fff; padding:0px;  border-radius: 12px; margin-bottom: 32px;}
.container aside { padding: 20px; }

.sidebar li {border-bottom: 1px solid #a8a8a8; padding-bottom:5px; padding-bottom:5px;}
aside .widget a {
    font-size: 15px;
}

.qbutton.big_large_full_width {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    padding: 0px 0px 0px 20px;
    text-align: left;
}

.fSupport {
    width: 70px;
    position: fixed;
    overflow: hidden;
    z-index: 1000;    
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    padding-top: 15px;
    padding-bottom:7px;
    left: 30px;
    bottom: 10px;
    
}

.fSupport .fContent a {
    color: #d49f0b; text-decoration: none; font-weight: bold;
}

@media only screen and (min-width: 200px) and (max-width: 650px) {
.fSupport {display: none;} 
}

@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 50px !important; 
    }
}

.mobile_menu_button .fa-bars {
    border: 1px solid #d59f0b;
    padding: 10px;
}

@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 0px !important; /* this should be equal to mobile header height */
    }
}

@media only screen and (max-width: 1000px) {
  .side_menu_button, .shopping_cart_inner,.mobile_menu_button,.logo_wrapper {    
    height: 50px !important;
  }
  .q_logo a {    
    height: 30px !important;
  }
}


.contact-footer {
border-top-right-radius:4px;
border-bottom-right-radius:4px;
    width: 1920px;
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    left: 0px;
    bottom: 0px; 
}

@media only screen and (min-width: 651px) and (max-width: 2000px) {
.contact-footer {display: none;} 
}

nav.main_menu>ul>li>a {
    padding: 0 8px;
}

.sidestickybutton {position:fixed; top: 270px; right:0px; z-index:10000;}

.pum-theme-196 .pum-container {
    background-image: url(http://vinhomes-saigon.club/wp-content/uploads/2019/05/popup-1.png);
}